--- ./Makefile.00	2010-04-18 04:45:45.000000000 +0000
+++ ./Makefile	2011-09-03 16:52:50.000000000 +0000
@@ -38,7 +38,22 @@
 rdisc_srv.o: rdisc.c
 	$(CC) $(CFLAGS) -DRDISC_SERVER -o rdisc_srv.o rdisc.c
 
-
+install:
+	mkdir -p $(DESTDIR)/sbin
+	install -m0755 arping $(DESTDIR)/sbin
+	
+	mkdir -p $(DESTDIR)/usr/sbin
+	install -m0755 clockdiff $(DESTDIR)/usr/sbin
+	install -m0755 ping $(DESTDIR)/usr/sbin
+	install -m0755 ping6 $(DESTDIR)/usr/sbin
+	install -m0755 rarpd $(DESTDIR)/usr/sbin
+	install -m0755 rdisc $(DESTDIR)/usr/sbin
+	
+	mkdir -p $(DESTDIR)/usr/bin
+	install -m0755 tracepath $(DESTDIR)/usr/bin
+	install -m0755 tracepath6 $(DESTDIR)/usr/bin
+	install -m0755 traceroute6 $(DESTDIR)/usr/bin
+	
 check-kernel:
 ifeq ($(KERNEL_INCLUDE),)
 	@echo "Please, set correct KERNEL_INCLUDE"; false
